/* latin */

/* latin */

.alzura-nav {
  width: 100%;
  min-height: 40px;
  background: transparent;
  text-align: center;
  line-height: 34px;
  overflow: hidden;
  position: relative;
  z-index: 1002;
}

.alzura-nav * {
  color: #ffffff;
  white-space: nowrap;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.alzura-nav > input[type=checkbox] {
  display: none;
  position: absolute;
  left: -30px;
}

.alzura-nav > label {
  display: block;
  margin: 0;
  padding: 0;
  position: relative;
  z-index: 2;
  width: 100%;
  transition: all 0.25s ease-in;
}

.alzura-nav > label div {
  background: #181818;
  border: 0;
  height: 40px;
  width: 100%;
  font-size: 12px;
  font-family: 'Open Sans', Verdana, sans-serif;
  font-weight: 300;
  cursor: pointer;
  display: none;
}

.alzura-nav > label div:after {
  content: '\25B8';
  padding-left: 5px;
  width: 15px;
  display: inline-block;
}

.alzura-nav ul li a {
  font-size: 12px;
  font-family: 'Open Sans', Verdana, sans-serif;
  font-weight: 300;
  padding: 0 20px;
  color: #fff;
  text-decoration: none;
}

.alzura-nav ul li.active a {
  font-weight: 600;
}

.alzura-nav ul li a:hover, .alzura-nav ul li a:focus {
  color: #cccccc;
}

.alzura-nav ul {
  margin: 0;
  padding: 0;
  background: #181818;
  overflow: hidden;
}

.alzura-nav ul li {
  list-style: none;
  display: inline-block;
  transition: all 0.25s ease-in;
  border-top: 3px solid transparent;
  padding-bottom: 3px;
}

.alzura-nav ul li img {
  vertical-align: middle;
}

.alzura-nav ul li.active {
  border-color: #fff;
}

.alzura-nav ul li#alzura-nav-message-trigger {
  border-color: #dd4242;
}

.alzura-nav ul li#alzura-nav-message-trigger a {
  padding: 0 10px;
}

.alzura-nav--light > label div, .alzura-nav--light ul {
  background: #fafafa;
}

.alzura-nav--light * {
  color: #535353;
}

.alzura-nav--light ul li.active {
  border-color: #131313;
}

.alzura-nav--fixed {
  position: fixed;
  top: 0;
}

.alzura-nav-message {
  position: absolute;
  top: -400px;
  margin-left: -300px;
  left: 50%;
  background: #ffffff;
  z-index: 1001;
  width: 340px;
  min-height: 275px;
  overflow: hidden;
  border-radius: 6px;
  box-shadow: 0 0 12px 0 rgba(0, 0, 0, 0.2);
  background: url('covid-19.svg') no-repeat 10px 230px, url('alzura-shape.svg') no-repeat bottom right;
  background-color: #ffffff;
  text-align: center;
  color: #000000;
  font-size: 14px;
  font-weight: 300;
  font-family: 'Open Sans', Verdana, sans-serif;
  transition: top 1s;
}

.alzura-nav-message--fixed {
  position: fixed;
}

.alzura-nav-message--open {
  top: 47px;
}

.alzura-nav-message:before {
  content: ' ';
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 4px;
  border-top-left-radius: 6px;
  border-bottom-left-radius: 6px;
  background-color: #f07777;
  background-image: linear-gradient(to bottom, #f07777, #dd4242 0%);
  display: block;
}

.alzura-nav-message:after {
  bottom: 100%;
  left: 30px;
  border: 7px solid rgba(0, 0, 0, 0);
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-bottom-color: #ffffff;
}

#alzura-nav-message-close {
  position: absolute;
  right: 10px;
  top: 0px;
  font-size: 30px;
  color: #dd4242;
  display: block;
  cursor: pointer;
}

#alzura-nav-message-close:hover {
  color: #777777;
}

.alzura-nav-message .padding {
  padding: 0 30px;
}

.alzura-nav-message img {
  margin: 15px auto 10px;
  display: block;
}

.alzura-nav-message h2 {
  font-size: 24px;
  font-weight: bold;
  margin: 10px 0;
  text-transform: none;
}

.alzura-nav-message .hashtag {
  display: block;
  background: #a2a9b8;
  color: #ffffff;
  font-size: 14px;
  font-weight: bold;
  padding: 3px;
  border-radius: 4px;
  width: 90px;
  margin: 10px auto;
}

.alzura-nav-message a {
  display: block;
  margin: 10px auto;
  padding: 10px;
  font-size: 16px;
  color: #2e4da7;
  width: 180px;
  border-radius: 4px;
}

.alzura-nav-message a:hover {
  color: #4065d0;
  background-color: #e8ecf9;
  text-decoration: none;
}

.alzura-nav-tyre24-group-logo {
  display: block;
  outline: none;
  border: 0;
  width: 135px;
  height: 40px;
  background-image: url('../../assets/img/tyre24_alzura_rgb_colored.png');
  background-repeat: no-repeat;
  background-size: 105px;
  background-position: 15px 10px;
  position: absolute;
  top: 0;
  left: calc(50% - 486px);
  z-index: 2;
}

@media (max-width: 550px) {
  .alzura-nav > label div {
    display: block;
  }
}

@media (max-width: 550px) {
  .alzura-nav {
    margin-bottom: -1px;
    line-height: 40px;
  }
}

@media (max-width: 550px) {
  .alzura-nav ul {
    border-top: 1px solid #cccccc;
  }
}

@media (max-width: 550px) {
  .alzura-nav ul li {
    padding: 0;
    border: 0;
    height: 0;
    display: block;
  }
}

@media (max-width: 550px) {
  .alzura-nav ul li a {
    display: block;
    height: 100%;
    width: 100%;
    padding: 0;
  }
}

@media (max-width: 550px) {
  .alzura-nav--fixed > input[type=checkbox]:checked + label {
    height: 10000px;
    height: 100vh;
    background: rgba(0, 0, 0, 0.3);
  }
}

@media (max-width: 550px) {
  .alzura-nav > input[type=checkbox]:checked + label ul li {
    height: 40px;
  }
}

@media (max-width: 550px) {
  .alzura-nav > input[type=checkbox]:checked + label div:after {
    content: '\25BE';
  }
}

@media (max-width: 550px) {
  .alzura-nav-message {
    display: none;
  }
}

@media (max-width: 550px) {
  .alzura-nav-tyre24-group-logo {
    display: none;
  }
}

